:root {
    --white: #fff;
    --green: #196136;
    --darkGreen: #132b1b;
    --lightGray: #d1dfd7;
    --yellow: #f7ca16;
    --gray: #cccccc;
    --black: #000;
    --greenHover: #028753;
    --transition: all 0.3s ease;
}

*,
html,
body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
   
}
body{
    overflow-x: hidden;
    width: 100%;
    height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Philosopher", sans-serif !important;
}

p,
label,
a,
li {
    font-size: 14px;
    line-height: 18px;
}

.custom-width {
    width: calc(100% - 20px);
    max-width: 1300px;
    margin: auto;
    /* border: 1px solid red; */
}

img {
    max-width: 100%;
}

main{
    margin-top: calc(225px + 30px);
}
.home main {
    margin-top: calc(225px - 30px);
}

.wishlist-toggle-btn .dashicons {
    font-size: 24px;
    color: #999; /* default */
    transition: color 0.3s;
}

.wishlist-toggle-btn.in-wishlist .dashicons {
    color: #e0245e; /* red for wishlist */
}

.wishlist-count{
    position: absolute;
    top: -10px;
    color: #196136;
}

.wishlist-products .add-to-cart{
    background-color:#196136;
    color:#fff;
    border: 1px solid #196136;
    padding:10px 15px;
}

.wishlist-products .remove-from-wishlist{
    background-color:#196136;
    color:#fff;
    border: 1px solid #196136;
    padding:10px 15px;
    margin-left:5px;
}

.breadcrumb-item+.breadcrumb-item::before{
    content: var(--bs-breadcrumb-divider, "");
}
.font-bold .dashicons-heart:before {
    border: 1px solid #196136;
    border-radius: 50%;
    padding: 5px;
    position:absolute;
    top:20px;
}
.single_product .dashicons-heart:before {
    border: 1px solid #196136;
    border-radius: 50%;
    padding: 5px;
    position:unset;
    top:unset;
    
}

.single_product .dashicons{
    display:unset;
}
.single_product button{
    font-size:14px;
}


.error {
    color: #f34444;
}

/* ====================================== */

/* Desktop Header */
.header-logo-sticky{
    width: 80px !important;
}

 /* Ensure dropdowns open on hover */
        /*.dropdown:hover > .dropdown-menu {*/
        /*    display: block;*/
        /*}*/

        /* Style for nested dropdowns */
        .dropdown-menu {
            min-width: 200px;
        }

        /* Positioning the second-level submenu */
        .dropdown-submenu {
            position: relative;
        }

        .dropdown-submenu .dropdown-menu {
            top: -100%;
            left: 100%;
            margin-top: -5px;
        }





#desktop-header ul li {
    display: inline-block;
    margin-right: 25px;
    line-height:0px;
}
/*.cat_menu .cat_dropdown .sub-menu li{*/
/*    display: block;*/
/*    margin-right:10px !important;*/
/*}*/
/*.age_menu .age_sub_menu{*/
/*    display:none;*/
/*}*/
#desktop-header ul li a {
    display: inline;
    line-height: 60px;
    font-family: "Philosopher", sans-serif !important;
}

/*#desktop-header ul li ul {*/
/*    display: none;*/
/*    position: absolute;*/
/*    background: white;*/
/*    margin-top: 0px;*/
/*    width: 100%;*/
/*    max-width: 235px;*/
/*    box-shadow: 2px 2px 10px 0px #686868;*/
/*    padding: 10px;*/
/*    z-index: 9999;*/
/*     font-family: "Philosopher", sans-serif !important;*/
/*}*/

#desktop-header ul li ul li a {
    line-height: 40px;
    display: block;
     font-family: "Philosopher", sans-serif !important;
}

#desktop-header ul li ul li a {
    color: var(--green);
}

/*#desktop-header .cat_menu .cat_dropdown:hover .sub-menu {*/
/*    display: block;*/

/*}*/

/*.age_menu:hover .age_sub_menu {*/
/*    display: block !important;*/
/*}*/
/*.age_menu{*/
/*    position:relative;*/
/*}*/
/*.age_sub_menu{*/
/*    display: none !important;*/
/*    position: absolute !important;*/
/*    background: white !important;*/
/*    margin-top: 0px !important;*/
/*    width: 100% !important;*/
/*    max-width: 235px !important;*/
/*    box-shadow: 2px 2px 10px 0px #686868 !important;*/
/*    padding: 10px !important;*/
/*    z-index: 9999 !important;*/
/*     font-family: "Philosopher", sans-serif !important;*/
/*    right:0 !important;*/
/*}*/

/*welcome pop up style start */

.welcom_modal{
    background-color:#132b1b;
    border-top-left-radius: 25%;
    border-top-right-radius: 25%;
    border-bottom-left-radius: 25%;
    border-bottom-right-radius: 25%;
}
.modal-header{
    border-bottom:0;
}
.modal_top_image{
    position:absolute;
    top:-50px;
    left:50%;
    transform:translateX(-50%);
}
.btn_close i{
    color:#fff;
    background-color:#132b1b;
    border-radius:50px;
    padding:10px;
    font-size:16px;
}

.btn_close{
    position:absolute;
    top:-30px;
    right:0;
}
.welcom_modal_body{
    position:relative;
}
.modal_body_left_image{
    position:absolute;
    top:-80px;
    left:-50px;
}
.modal_body_right_image{
    position:absolute;
    top:-20px;
    right:-50px;
}
.btn_register{
    background-color:#1a6137;
    color:#fff;
    text-transform:uppercase;
    margin-top:15px;
    border-radius:50px;
}
.btn_register:hover{
    border:1px solid #fff;
    color:#fff;
}
.modal_body_bottom_box{
    position:relative;
}
.modal_body_bottom_left_image{
    position:absolute;
    bottom:-50px;
    left:-30px;
}
.modal_body_bottom_right_image{
    position:absolute;
    bottom:-50px;
    right:-30px;
}
.bottom_text{
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.modal-backdrop.show {
    background-color: rgba(0, 0, 0, 0.85) !important; /* Adjust darkness */
    backdrop-filter: blur(5px); /* Adds blur effect */
}
.modal.fade .modal-dialog {
    transform: translateY(-20px);
    opacity: 0;
    transition: transform 0.4s ease-out, opacity 0.4s ease-out;
}

.modal.show .modal-dialog {
    transform: translateY(0);
    opacity: 1;
}
.modalBackdrop{
    
    background-color:rgba(0,0,0,0.9) !important;
}
.modal-backdrop.in {
    opacity: .9;
    filter: alpha(opacity=35); 
}
/*welcome pop up style end */


/* Container for dropdown and search */
.search-form {
    display: flex;
    align-items: center;
    border: 1px solid var(--gray);
    border-radius: 50px;
    padding: 0px 10px;
    background-color: var(--white);
    width: 100%;
}

/* plus icon */
.plus-icon {
    position: relative;
    width: 23px;
    /* Adjusted to account for padding */
    height: 23px;
    /* Adjusted to account for padding */
    background: green;
    border-radius: 50px;
    display: block;
}

.plus-icon::before,
.plus-icon::after {
    content: "";
    position: absolute;
    background-color: var(--yellow);
}

.plus-icon::before {
    width: calc(100% - 14px);
    /* Subtract the padding amount */
    height: 2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.plus-icon::after {
    width: 2px;
    height: calc(100% - 14px);
    /* Subtract the padding amount */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.plus-icon.no-after::after {
    content: none;
}

/* Styles for dropdown */

.custom-dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-toggle {
    background-color: transparent;
    padding: 10px 0px;
    font-size: 16px;
    color: var(--black);
    cursor: pointer;
    border: none;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;
    height: 52px;
    width: 180px;
}
select.dropdown-toggle:focus-visible {
    outline: none;
    border: none;
}
.dropdown-toggle::after {
    content: "";
    /*position: absolute;*/
    right: 0px;
    /*top: -10px;*/
    /*height: 400px;*/
    width: 1px;
    /*background-color: var(--gray);*/
}

.dropdown-toggle i {
    margin-left: 10px;
}

/*.dropdown-menu {*/
/*    display: none;*/
/*    position: absolute;*/
/*    background-color: var(--white);*/
/*    min-width: 160px;*/
/*    box-shadow: 0 12px 10px rgba(0, 0, 0, 0.1);*/
/*    z-index: 999;*/
/*    border-radius: 5px;*/
/*    overflow: hidden;*/
/*    border-top-left-radius: 0px;*/
/*    border-top-right-radius: 0px;*/
/*}*/

.dropdown-menu a {
    color: var(--black);
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

.dropdown-menu li:hover {
    background-color: #f1f1f1;
}
.dropdown-item:focus, .dropdown-item:hover{
    background-color:unset !important;
}
.dropdown-item.active, .dropdown-item:active{
    background-color:unset;
}
.open .dropdown-menu {
    display: block;
}

/* Input field */
.search-container input[type="text"] {
    border: none;
    outline: none;
    flex-grow: 1;
    padding: 0px 10px;
    font-size: 16px;
    color: #666;
    width: 40%;
}

/* Search button */
.search-button {
    background-color: var(--green);
    border: none;
    color: white;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}



/* 24/7 support section */
.support-box {
    border: 1px solid #ccc;
}



.support-box i {
    color: var(--green);
    margin-right: 10px;
    font-size: 20px;
    transition: 0.3s ease;
}

.support-box i:hover {
    color: var(--greenHover);
}

/* Circular icons */
.icon-container {
    display: flex;
    gap: 10px;
}

.circle-icon {
    width: 40px;
    height: 40px;
    background-color: var(--green);
    border-radius: 50%;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    color: var(--white);
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.circle-icon i {
    font-size: 18px;
}

.circle-icon:hover {
    background-color: var(--greenHover);
}

/* ========= Nav Menu ============ */


.middle-wrapper {
    position: relative;
    width: 100%;
    z-index: 999;
    transition: transform 2s ease-in-out;
    /* Change transition from top to transform for smooth effect */
}

.wrapper-for-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
    background: var(--white);
    /*height: 225px;*/
    /* transform: translateY(-200px); */
    /* animation: yTransform .5s ease; */
    
    /* Smooth transition when becoming sticky */
}
.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1000;
    /*height: 225px;*/
    /* transform: translateY(-200px); */
    /* animation: yTransform .5s ease; */
    
    /* Smooth transition when becoming sticky */
}
/* @keyframes yTransform{
0%{
    transform: translateY(-200px);
}
100%{
    transform: translateY(0px);
}
} */

.hidden-header {
    transform: translateY(-100%);
    /* Initial state when hidden */
}

#desktop-header nav ul a {
    color: var(--white);
    font-weight: 500;
    font-size: 20px;
    margin-left: 15px;

}

nav a li {
    margin-right: 30px;

}

.mobile-header {
    position: fixed;
    left: -100%;
    top: 0px;
    height: 100vh;
    width: 500px;
    padding-left: 24px;
    transition: all 0.7s ease;
    z-index: 9999;
    padding-top: 20px;
}

.mobile-header nav a {
    color: var(--green);
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;

}

.active-mobile-header {
    left: 0%;
}

.mobile-header .sub-menu {
    display: none;
}

.rotate-down-arrow {
    transform: rotate(180deg);
}

/* ============== Banner slider ================== */
.banner-slide-left,
.banner-slide-middle,
.banner-slide-right {
    border-radius: 30px;
    overflow: hidden;
}

.banner-slide-middle {
    height: 100%;
    background-color: var(--green);

}

.banner-slider .owl-nav {
    position: absolute;
    left: 0;
    bottom: -10%;
    width: 100%;
    /* background: red; */
    display: flex;
    justify-content: space-between;
    /* transform: translateY(-50%); */
    margin-top: 0px;
}

.banner-slider .owl-nav button,
.banner-slider .owl-nav button:hover {
    background-color: transparent !important;
    color: var(--green);
}

.banner-slider .owl-nav span {
    font-size: 50px;
    color: var(--green);
}

.banner-custom-dots {
    display: flex;
    justify-content: center;
    /* gap: 1.5rem; */
    align-items: center;
    margin-top: 15px;
    position: relative;
    z-index: 999;
}

.banner-custom-dots button {
    position: relative;
    padding-left: 30px;
    padding-right: 12px;
    font-family: 'Philosopher';
}

.banner-custom-dots button::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 43%;
    width: 20px;
    height: 3px;
    background-color: var(--green);
}

.banner-custom-dots button.owl-dot.active {
    opacity: 0.6;
}

.desktop-banner {
    display: block !important;
}

.phone-banner {
    display: none !important;
}

/* Container for the marquee */
.marquee-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    /* background-color: #f5f5f5; */
    padding: 10px 0;
    /* border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; */
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
}

/* Content that will scroll */
.marquee-content {
    display: flex;
    white-space: nowrap;
    animation: scroll 30s linear infinite;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    gap: 5rem;
}

/* Scroll animation */
@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

/* Duplicate the marquee content */
.marquee-content span {
    display: flex;
    font-family: 'Philosopher';
    /* margin-right: 30px; */
    /* Space between repeated content */
}

/* ======= Shop by age ==========  */

/* Customize the main slider track */
.noUi-target {
    background: transparent;
    border-radius: 0px;
    padding: 0px;
    border: none;
    box-shadow: none;
}

/* Customize the base line of the slider */
.noUi-base {
    background-color: var(--gray200);
    height: 6px;
    border-radius: 5px;
}

/* Customize the selected range fill */
.noUi-connect {
    background: var(--green);
    height: 6px;
    /* Color of the selected range */
}

/* Customize the slider handles */
.noUi-handle {
    background: var(--green);
    border: 2px solid var(--gray200);
    height: 20px !important;
    width: 20px !important;
    border-radius: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

/* Style the tooltip */
.noUi-tooltip {
    background: #00bfa5;
    color: white;
    border-radius: 4px;
    padding: 4px;
    font-size: 12px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
/* after before */
.noUi-handle:after, .noUi-handle:before{
    content: "";
    display: block;
    position: absolute;
    height: 8px;
    width: 8px;
    background: var(--white);
    border-radius: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.noUi-connects {
    border-radius: 3px;
    background: var(--gray);
}
.noUi-tooltip {
    display: none;
}
.noUi-target {
    background: transparent;
    border-radius: 0px;
    padding: 0px;
    border: none;
    box-shadow: none;
    width: 91%;
}

/* .clip-img{
    clip-path: polygon(0% 0%, 80% 0%, 100% 0%, 100% 100%, 80% 100%, 0% 100%, 0% 75%, 0% 0%);
    overflow: hidden;
}
.clip-img2{
    clip-path: polygon(0% 0%, 80% 0%, 100% 0%, 100% 100%, 80% 100%, 0% 100%, 0% 75%, 0% 0%);
    overflow: hidden;
} */
.car-content {}

.product-items {
    transition: all 0.5s ease;
}

.hover-effect {
    /* border: 1px solid red; */
    position: relative;
    /* height: 0px;      */
    overflow: hidden;
    opacity: 0;
    transition: all 0.5s ease;
}

/* Set a specific height for the expanded state */
.product-items:hover .hover-effect {
    height: 45px;
    /* Set this to the maximum height you need */
    opacity: 1;
    transition: all 0.5s ease;
}

/* product info */
.product-info {
    background-color: var(--white);
    transform: translateY(10px);
    transition: var(--transition);
}

.eyes-link {
    opacity: 0;
    transition: var(--transition);
}

.product-items:hover .eyes-link {
    opacity: 1;
}

.product-items:hover .product-info {
    transform: translateY(0px);
}

.collections .owl-nav,
.write-read .owl-nav,
.clients .owl-nav {
    position: absolute;
    top: -115px;
    right: 0;
    display: block !important;
}

.collection-items {
    /* margin-top: 80px; */
}

.owl-carousel .owl-nav button,
.owl-carousel .owl-nav button:hover {
    background-color: transparent !important;
}

.collections .owl-prev span,
.collections .owl-next span,

.write-read .owl-prev span,
.write-read .owl-next span,

.clients .owl-prev span,
.clients .owl-next span {
    font-size: 50px;
    color: var(--green);
}

/* process section */
.process-bg {
    position: relative;
    padding: 20px 0px 20px 70px;
}

.process-bg::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: var(--green);
    width: 84%;
    height: 100%;
    z-index: -1;
    border-radius: 20px;
}

.process .owl-nav span {
    font-size: 50px;
    color: var(--green);
}


.process-custom-dots {
    display: flex;
    justify-content: center;
    /* gap: 1.5rem; */
    align-items: center;
    margin-top: 15px;
    position: absolute;
    z-index: 999;
}


.process-custom-dots button {
    position: relative;
    padding-left: 30px;
    padding-right: 12px;
    color: var(--white);
}


.process-custom-dots button::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 43%;
    width: 20px;
    height: 3px;
    background-color: var(--white);
}

.process-custom-dots button.owl-dot.active {
    color: var(--yellow);
}


.hide-text{
    display: none;
}
#cart-notification{
    z-index: 99999999;
}

/* Main gallery slider */
.gallery-top {
    width: 100%;
    height: 500px;
    margin: auto;
}

/* Thumbnail slider */
.gallery-thumbs {
    width: 100%;
    height: 570px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    object-fit: contain;
}

.swiper_box .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: #f8f8f8; */
    /*border: 1px solid #ddd;*/
    cursor: pointer;
    /*padding: 10px;*/
    border-radius: 1.5rem;
    height: 94.6% !important;
    overflow: hidden;
}

.gallery-thumbs .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: #f8f8f8; */
    /*border: 1px solid #ddd;*/
    cursor: pointer;
    /*padding: 10px;*/
    border-radius: 10px;
    overflow: hidden;
    
}

.swiper-slide img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
    margin: auto;
}
/*.thumb_img_box:first-child img {*/
/*    border: 1px solid var(--gray);*/
/*}*/
.thumb_img_box img {
    border: 1px solid #efefef;
}
.product-slider{
    overflow: hidden;
}
.swiper_box{
    overflow: hidden;
}
.swiper_grid_box{
    margin-right: 20px;
    direction: rtl;
}
.extra-details-wrapper {
    background-color: transparent;
    border: 1px solid var(--darkGreen);
    border-radius: 50px;
    margin: 0 auto;
    position: relative;
    margin-top: 60px;
    padding-inline: 70px;
    padding-block: 40px;
}
.tabs {
   display: flex;
    justify-content: center;
    margin-bottom: 20px;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.tab {
    padding: 10px 20px;
    background-color: var(--lightGray);
    border-radius: 20px;
    margin: 0 5px;
    color: var(--green);
    font-weight: 700;
    font-size: 14px;
    cursor: pointer;
}
.tab.active {
    background-color: #132B1B;
    color: white;
}
.content-wrapper .content {
    display: none;
}
.content-wrapper .content:not(.hidden) {
    display: block;
}

.wishlist_products_counter_number{
    position: absolute;
    top: -7px;
    background-color: transparent;
    /* padding: 3px 8px; */
    border-radius: 50px;
    right: -10px;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #028753 !important;
    font-weight: 700;
}
.circle_wishlist{
    position:relative;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before{
    font-size:25px;
}
a.wishlist_products_counter.top_wishlist-heart:before{
    font-size:25px;
    margin-right:0;
}
.product-items img{
    width: 173px !important;
}

.pagination a, .pagination span {
    display: inline-block;
    padding: 8px 12px;
    margin: 2px;
    background-color: #196136;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
}

.pagination .current {
    background-color: #f7ca16;
    color: #196136;
    /*margin-bottom: 50px;*/
}
.pagination{
    text-align: center;
}
.before-line {
    position: relative;
}
.before-line::before {
    position: absolute;
    left: -4px;
    top: 1px;
    content: "";
    width: 30px;
    height: 30px;
    border: 1px solid var(--green);
    border-radius: 100px;
}

.whish_count_hide{
    display: none;
}

/* ======= footer ========= */
.contact-page footer{
    position: relative;
    z-index: 10;
}
.footer ul li {
    margin-bottom: 20px;
}

.bottom-white-line {
    position: relative;
    padding-bottom: 3vh;
}

.bottom-white-line::before {
    position: absolute;
    content: "";
    width: 8vh;
    height: 0.9vh;
    background-color: var(--white);
    bottom: 0vh;
    /* bottom: 0.2vh solid var(--yellow); */
}

.dropdown-container select {
    border: 2px solid var(--darkGreen);
    width: 100%;
    padding: 10px 10px;
    border-radius: 100px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
   
}
.select-box {
    position: relative;
    margin-top: 10px;
}

.select-box::before {
    content: url('../img/svg/down-arrow.svg');
    font-size: 12px;
    color: var(--darkGreen);
    position: absolute;
    right: 15px;
    top: 55%;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 99;
}

.desktop-img {
    display: block !important;
}

.phone-img {
    display: none !important;
}

/* our class slider */
.our-class .owl-dots .owl-dot span {
    background-color: var(--green);
    width: 12px;
    height: 12px;
}

.our-class .owl-dot.active span {
    background-color: var(--lightGray) !important;
}

.process .owl-dots .owl-dot span {
    background-color: var(--darkGreen);
    width: 12px;
    height: 12px;
}

.process .owl-dot.active span {
    background-color: var(--lightGray) !important;
}

@media(max-width: 1024px) {


    .mobile-header ul li ul {
        margin-left: 15px;

    }

    .mobile-header {
        padding-left: 0px;
        /* padding: 0px 10px; */
    }

    .desktop-banner {
        display: none !important;
    }

    .phone-banner {
        display: block !important;
    }

    .banner-slider .owl-nav {
        bottom: -15%;
    }
}

@media(max-width: 768px) {
    .wrapper-for-sticky {
        height: 115px;
  
}

    main{
        margin-top: calc(165px + 50px);
    }
    .read-items img {
        width: 50% !important;
        margin: auto;
    }
    .process-bg {
        position: relative;
        padding: 20px 0px 20px 35px;
    }

    .banner-slider .owl-nav {
        bottom: -21%;
    }
}

@media(max-width: 767px) {
    .breadcrumb-wrapper{
        display: none;
    }
        .wrapper-for-sticky {
        height: 125px;
        
    }
   main,.home main {
    margin-top: calc(73px + 25px);
}

    .custom-width {
        width: calc(100% - 30px);
    }
    .body-hidden {
        overflow-y: hidden;
        -webkit-overflow-scrolling: auto;
        overflow: hidden;
    }

    .mobile-header {
        width: 100%;
    }

    .dropdown-toggle {
        padding: 0px;
        width: 125px;
        font-size: 12px;
    }

    .search-form {
        /* overflow-x: hidden; */
    }

    .search-container input[type="text"] {
        width: 25%;
    }

    .dropdown-container select {
        font-size: 12px;
        padding: 18px 15px;
        border: 2px solid var(--darkGreen);
        margin-top: 5px;
        border-radius: 50px;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        width: 100%;
        background-color: var(--white);
        color: var(--darkGreen);
        outline: none;
        padding-right: 40px;
        position: relative;
    }



    .dropdown-container label {
        margin-top: 15px;
    }

    /* product info */
    .product-items .product-info {
        /* transform: translateY(0px); */
    }

    .collections .owl-nav,
    .write-read .owl-nav,
    .clients .owl-nav {
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
        display: flex;
        width: 100%;
        justify-content: space-between;
        /* background-color: red; */
    }
    .clients .owl-nav {
        top: 19%;
    }
    
   

    .banner-slider .owl-dots .owl-dot span {
        height: 5px;
        width: 27px;
        border-radius: 0px;
        background-color: var(--green);

    }

    .banner-slider button.owl-dot.active span {
        background-color: var(--lightGray) !important;
    }

    .process-items {
        text-align: center;
    }

    /* .banner-slider .owl-nav span::after {
        content: "";
        position: absolute;
        top: 58%;
        background: var(--yellow);
        width: 40px;
        height: 40px;
        z-index: -1;
        transform: translateY(-50%);
        border-radius: 50px;
    }
    .banner-slider .owl-nav .owl-prev span::after{
        left: 0px
    }
    .banner-slider .owl-nav .owl-next span::after{
        right: 0px
    }  */

    .mobile-header {
        /*top: 145px;*/
        padding-top: 0px;
    }

    .clip-img {
        width: 100%;
        margin: auto;
    }
    .clip-img p{
       font-size: 17px;
    }

    .read-items img {
        width: 50% !important;
        margin: auto;
    }

    .process-bg::after {
        content: "";
        position: absolute;
        left: 0px;
        top: auto;
        background-color: var(--green);
        height: 73%;
        z-index: -1;
        border-radius: 20px;
        transform-origin: bottom !important;
        bottom: 0;
        width: 100%;

    }

    .process-bg {
        padding: 20px 10px;
    }

    .mobile-header nav a {
        margin-top: 35px;
        font-size: 22px;
        width:90%;
    }


    .desktop-img {
        display: none !important;
    }

    .phone-img {
        display: block !important;
    }
    .car-content{
        left: 50% !important;
        top: 10% !important;
        width: 100%;
        transform: translateX(-50%);
        text-align: center;

    }
    .banner-slide-middle.flex.items-center {
        height: 400px;
    }
       .swiper-vertical>.swiper-wrapper {
        flex-direction: row !important;
    }
    .gallery-thumbs .swiper-slide{
        width:20% !important;
        padding: 5px;
    }
    .swiper_grid_box{
        margin-right:0;
    }
}
@media(max-width: 425px){
    .wrapper-for-sticky {
        height: 100px;
        /* border: 1px solid red */
        
    }
 
    .gallery-top {
        height: 360px;
    }
    .gallery-thumbs {
        height: auto;
    }
    .gallery-thumbs .swiper-slide {
        width: 20% !important;
        padding: 5px;
        height: 80px !important;
        /* background: green; */
    }
    .extra-details-wrapper {
        background-color: transparent;
        border: 1px solid var(--darkGreen);
        border-radius: 15px;
        margin: 0 auto;
        position: relative;
        margin-top: 60px;
        padding-inline: 70px;
        padding-block: 40px;
    }
    .tab {
        padding: 10px 10px;
        background-color: var(--lightGray);
        border-radius: 15px;
        margin: 0 5px;
        color: var(--green);
        font-weight: 700;
        font-size: 13px;
        cursor: pointer;
    }
    .extra-details-wrapper {
        background-color: transparent;
        border: 1px solid var(--darkGreen);
        border-radius: 15px;
        margin: 0 auto;
        position: relative;
        margin-top: 60px;
        padding-inline: 30px;
        padding-block: 10px;
    }
    .single-product .sold-out-label {
        background: var(--green);
        color: #fff !important;
        padding: 13px 0px;
        border-radius: 2rem;
        width: 150px;
        text-align: center;
    }
}

@media(max-width: 375px) {
    .gallery-top {
        height: 400px;
    }
        .wrapper-for-sticky {
        height: 85px;
        
    }
  
    .mobile-header {
        /*top: 135px; */
        padding-top: 0px;
    }
    .mobile-header nav a {
        margin-top: 25px;
        font-size: 22px;
    }
   .swiper-vertical>.swiper-wrapper {
        flex-direction: row-reverse !important;
    }
    .gallery-thumbs .swiper-slide{
        width:20% !important;
        padding: 5px;
    }
     .swiper_grid_box{
        margin-right:0;
    }
    .tab {
        font-size: 10px;
    }
}












































































































































/* ========= Checkbox ============ */
.checkbox-hidden {
    display: none;
}

.show-less {
    display: none;
}

.bottom-line {
    position: relative;
    margin-bottom: 25px;
}

.bottom-line::before {
    content: "";
    position: absolute;
    bottom: -12px;
    width: 26px;
    height: 4px;
    background-color: var(--green);
}

.filter-section label {
    display: block;
    margin-bottom: 12px;

}

.filters {
    border: 1px solid var(--gray);
    padding: 20px 20px 20px 20px;
    border-radius: 20px;
}

.orderby {
    border: 1px solid var(--gray);
    padding: 10px 5px;
    border-radius: 5px;
    color: var(--darkGreen);
}